﻿body
{
    font-family:Verdana,Arial, Helvetica;
    font-size:11px;
    font-weight:normal;
    color:black;
    background-color:#fff;
}


#header {
    float:left;
    width:100%;
    background:white;
    font-size:93%;
    line-height:normal;
	height:24px;
    }
	
#header ul {
    margin:0;
    padding:0;
    list-style:none;
    }

/*#header li {
    float:left;
	background:url(/images/tempImages/rightCurve.gif)
      no-repeat right top;
    margin:0;
    padding:0;
    
    }
    
#header a {
    display:block;
	background:url(/images/tempImages/arwRedBg.gif) no-repeat left top;
    padding:7px 26px;
	text-decoration:none;
	color:black;
	font:bold 11px Verdana;
	
    }*/
	
/* Commented Backslash Hack
     hides rule from IE5-Mac \*/
  #header a {float:none;}
  /* End IE5-Mac hack */
  
  
.runner{
background:url(/images/tempImages/whtBgMenuItemSliver.gif) repeat-x right top; 
height:24px; 
position:relative; 
top:-27px;
z-index:1; 
margin:0 20px;
float:left;
color:white;
padding-top:1px;

}  

.runnerCaledon{
background:url(/images/tempImages/whtBgMenuItemSliver.gif) repeat-x right top; 
height:24px; 
position:relative; 
top:-27px;
z-index:1; 
margin:0 20px;
float:left;
color:white;
padding-top:1px;

}  

.runnerGeorgetown{
background:url(/images/tempImages/whtBgMenuItemSliver.gif) repeat-x right top; 
height:24px; 
position:relative; 
top:-27px;
z-index:1; 
margin:0 20px;
float:left;
color:white;
padding-top:1px;

} 

.runnerOrangeville{
background:url(/images/tempImages/whtBgMenuItemSliver.gif) repeat-x right top; 
height:24px; 
position:relative; 
top:-27px;
z-index:1; 
margin:0 20px;
float:left;
color:white;
padding-top:1px;

}   
	

#newsMenu ul
{
    margin:0;
    padding:0;
    list-style:none;
    display:inline;
    
}

#newsMenu li
{
 float:left;   
 margin:0;
 z-index:3;
    position:relative;
    
    
 
}

#newsMenu li a
{
 display:block;  
 padding:6px ;
	text-decoration:none;
	color:white;
	font:bold 11px Verdana; 
}


#regionalNewsNav ul
{
 margin:0;
 padding:0;
 list-style:none;
 display:inline; 
 float:left;  
}

#regionalNewsNav li
{
    float:left;
    margin:0;   
}

#regionalNewsNav li a
{
    display:block;
    padding:0 5px;
    color:black;
    font:bold 10px Verdana;   
    text-decoration:none;
}



a:link {
	color: #333333;
	padding: 0px;
    text-decoration:none;
	}
a:visited {
	color: #888888;
    padding: 0px;
    text-decoration:none;
	}
a:hover {
	color: #003366;
    padding: 0px;
    text-decoration:underline;
	}

a.elections:link{
	padding: 0px;
	text-decoration:none;
}
a.elections:visited{
	padding: 0px;
	text-decoration:none;
}
a.elections:hover{
	padding: 0px;
	text-decoration:underline;
}

.nextstory {
    margin-bottom: 4px; 
    padding: 0px;
    font-family: Arial, Verdana, Monaco;
    font-size: 14px;
    font-weight: bold;
    color: #000099;
}

.smallblack {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #000000;
}

.smallblackbold {
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    color: #000000;
}

.smallblackitalic {
    font-family: Verdana;
    font-size: 10px;
    font-weight: normal;
    font-style: italic;
    color: #000000;
}
.blacktext{
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    color: #000000;
}

.smallwhite {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #FFFFFF;
}

.whitetext{
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    color: #ffffff;
    text-decoration: none;

}

a.whitetext:link{
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    color: #ffffff;
    text-decoration: none;

}

a.whitetext:visited{
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    color: #ffffff;
    text-decoration: none;

}

a.whitetext:hover{
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    color: #ffffff;
    text-decoration: underline;

}

.smallwhitebold {
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    color: #FFFFFF;
}

.articletext{
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    color: #000000;
}

.blacktextnav{
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;

}

a.blacktextnav:link{
    font-family: Verdana;
    font-size: 10px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;

}

a.blacktextnav:visited{
    font-family: Verdana;
    font-size: 10px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;

}

a.blacktextnav:hover{
    font-family: Verdana;
    font-size: 10px;
    font-weight: normal;
    color: #000000;
    text-decoration: underline;

}

.lowernavtext{
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;

}

a.lowernavtext:link{
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;

}

a.lowernavtext:visited{
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;

}

a.lowernavtext:hover{
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    text-decoration: underline;

}

a.smallhrefred
{
 font-family:Arial, Helvetica, Sans-Serif;
 font-size:10px;
 color:#CC0000;  
  text-decoration:none;
}


.newsNavSeparator
{
    
 float:left; 
 color:#FFFFFF; 
 padding:6px;  
}





.searchSubmitButton
{
    height:20px; 
    width:60px; 
    font-size:14px;
    position:relative;
    top:1px;
    
}

.searchTextBox
{
 width:120px; 
 font-size:12px;   
}

.searchRedArwImg
{
 float:left; 
 position:relative; 
 top:-3px   
}

.smallFont
{
 font-size:10px;   
}

.imageListCreditLine
{
 font-size:10px;
 color:#000000;   
 float:right;
 padding:5px;
}

.imageListBodyContent
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #000000;
    padding:5px;
}

.imageListTitle
{
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    color: #000000;
    padding:5px;
}

.FPImageTitle 
{
margin:0;
font-family: Verdana;
font-size: 18px;
font-weight: bold;
color: #888888;
padding:0px;
}

.FPImageTitle_BRA 
{
margin:0;
font-family: Verdana;
font-size: 18px;
font-weight: bold;
color: #ac0013;
padding:0px;
}

.FPImageTitle_CAL 
{
margin:0;
font-family: Verdana;
font-size: 14px;
font-weight: bold;
color: #020884;
padding:0px;
}

.FPTopStoryTitle 
{
margin:0;
font-family: Verdana;
font-size: 18px;
font-weight: bold;
color: #ac0013;
padding:0px;
}

.FPTopStoryTitle_BRA 
{
margin:0;
font-family: Verdana;
font-size: 18px;
font-weight: bold;
color: #ac0013;
padding:0px;
}

.FPImageCredit 
{
float:right;   
margin:0;
font-family: Verdana;
font-size: 10px;
font-weight: normal;
color: #888888;
font-style: italic;
padding:2px;
}

.FPImageCaption 
{
float:left;   
margin:0;
font-family: Verdana;
font-size: 12px;
font-weight: normal;
color: #000000;
padding:5px;
}


.FPStoryCaption 
{
	float:left;
	margin:0;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding-top: 5px;
}


.FPPublishInfo
{
float:left;   
margin:0;
font-family: Verdana;
font-size: 10px;
font-weight: normal;
color: #666565;
padding:1px;
}
.articleTitle
{
 font-family:Verdana;
 font-size:14px;
 font-weight:bold;   
 color: #888888;
 line-height:normal;
}


.articleTitle_new
{
 font-family:Verdana;
 font-size:16px;
 font-weight:bold;   
 color: #020884;
 line-height:normal;
}

.articleTitle_smaller
{
 font-family:Verdana;
 font-size:11px;
 font-weight:bold;   
 color: #040466;
 line-height:normal;
}

.articlePublishInfo_smaller
{
 font-family:Arial;
 font-size:10px; 
 color: #000000; 
 font-weight:bold; 
 font-style: italic;  
}

.articlePublishDate_smaller
{
 font-family:Arial;
 font-size:10px; 
 color: #4a4a4a; 
 font-weight:bold;   
}

.articlePublishInfo
{
	font-family:Arial;
	font-size:10px;
	color: #666565;
	text-transform: capitalize;
}

.articlePublishDate_new
{
 font-family:Arial;
 font-size:10px; 
 color: #4a4a4a; 
 font-weight:bold;   
}

.articlePublishInfo_new
{
	font-family:Arial;
	font-size:10px;
	color: #CC3333;
	font-weight:bold;
	font-style: italic;
}



/* More Popular Container */

.mostPopularArticle {
    float: right; 
    margin-top: 20px;
    
}

.mostPopularHome {
    float: left; 
    margin-top: 0px; 
    width:348px;
    margin-left:0px;
    /*border:solid 1px orange*/
}

.mostPopularHome_v2 {
    float: left; 
    margin-top: 0px; 
    width:300px;
    margin-left:0px;
   /* border:solid 1px navy;*/
}

.mostPopularContent{
    border:solid 1px #336699; 
    border-top:0px; 
    padding:5px 10px 10px 10px; 
    margin-top:-4px; 
    width:348px;
}

.mostPopularContent_v2{
    border:solid 1px #336699; 
    border-top:0px; 
    padding:5px 10px 10px 10px; 
    margin-top:-4px; 
    width:300px;
}
 

.mostPopularHome ul, .mostPopularArticle ul
{
    margin:0px;
    padding:0px 0px 5px 30px;
}



.listMostPopularArticle, .listMostPopularHome, .listMostPopularHome_v2 {
      margin-bottom: 0px; 
      float: left; 
      border-left: solid 1px #336699; 
      border-right: solid 1px #336699; 
      border-bottom: solid 1px #336699;
      

}

.listMostPopularArticle, .mostPopularArticle, .mostPopularHeaderArticle {
      width: 298px;
}

.listMostPopularHome, .mostPopularHome, .mostPopularHeaderHome {
      width: 348px;
}

.listMostPopularHome_v2, .mostPopularHome_v2, .mostPopularHeaderHome_v2 {
      width: 300px;
}

.listMostPopularHome
{
    margin-top:-4px;
}


 

.mostPopularActive {
    height: 20px; 
    margin-bottom: -5px;  
    border-top: solid 1px #336699; 
    background-color: #00ffff; 
    float:left; 
    font-weight: bold; 
    padding: 3px 0px 0px 5px;
}

.mostPopularInActive {
    float: left; 
    padding: 3px 0px 0px 5px; 
    background-color: #E8E4E4; 
    height: 16px;
}

.mostPopularHeaderArticle, .mostPopularHeaderHome {
    margin-top: 10px; 
    /*background: #ffffff url(images/structural/mostPopular_topBg.gif) repeat-x bottom; */
    float: left; 
    height: 20px; 
    border-left: solid 1px #336699; 
    background-color:Orange
}

.MostReadTabHome
{
    background-repeat:no-repeat; 
    height:20px; 
    width:348px; 
    background-image:url(/images/misc/MostReadTabs_1.gif);
    background-color:white;
}

.MostReadTabHome_v2
{
    background-repeat:no-repeat; 
    height:20px; 
    width:300px; 
    background-image:url(/images/misc/MostReadTabs_Cal.gif);
    background-color:white;
}

.MostReadTab
{
    float:left; 
    width:100px; 
    height:17px; 
    padding-top:3px; 
    padding-left:15px; 
    background-repeat:no-repeat;
    
}

.MostReadTab_v2
{
    float:left; 
    width:90px; 
    height:17px; 
    padding-top:3px; 
    padding-left:15px; 
    background-repeat:no-repeat;
    
}


/*div.ImagePlayer {
  display:none;
  float: left;
}*/
div.IPCaption {  
  font-size:9px;
  overflow:auto;
  float:left;
  width:200px; 
  padding:0 10px;
 
}
div.IPView {
  width:250px;
  height:300px;
  /*background-color:#fff;
  border:solid 1px red;*/
  /*padding:5px;
  text-align:center;*/
  overflow: hidden;
}

img.IPImage 
{
    float:left;
    margin:5px;
    
}

pre.IPArgs 
{
	display:none;
}

div.IPControlsDiv {
  height: 22px;
  padding-top:3px;
  padding-right:5px;
  /*background:url(/App_Themes/standard/images/bkPlayerBar.gif) repeat-x;*/
  width:200px;
  
}

div.IPControlsReverse {
}
div.IPControlsPlay {
}
div.IPControlsForward {
}
div.IPControlsPlay, div.IPControlsReverse, div.IPControlsForward, div.IPControlsBegin, div.IPControlsEnd {
  float:right;
  cursor:pointer;
}

div.IPClear {
  clear:both;
}
span.On {
  display:none;
}

div.IPCreditLine
{
    color:White; 
    float:left;
    text-transform:uppercase;
    text-align:left;
    font-size:10px;
    padding-right:5px;
    padding-left:10px;
    width:150px;
}

.specialsHome {
    width: 800px; float: left; margin-top: 10px; margin-bottom:10px;
}

.specialTitleBlue
{
    padding:3px 30px 3px 18px; background:#CC3333 url(/App_Themes/northpeel/images/titletab_cornerSpecials.gif) no-repeat right top; color:#ffffff; font-weight:bold; text-transform:uppercase;
}

.tabSpecials {
	height: 18px; border-bottom: 2px solid #CC3333; float: left; line-height: 20px;
}

.picColumn {
    float: left; width: 260px ;
}   

.picSpecialsTitle {
	margin: 1px 0px; font-weight: bold; background-color: #CCCCCC; padding:5px 0px 7px 5px; clear:both; border-bottom: solid 1px #ffffff; color: #336699;
}

.slideColumn {
    float: left; width: 206px ; text-align: center;
} 

.sideColumnHarvest {
    float: left; width: 150px ;
} 
.soundSlideTitle {
	margin: 0px 0px; font-weight: bold; background-color: #E2E2E0; padding:2px 3px 7px 5px; clear:both; border-bottom: solid 1px #ffffff; color: black; font-size: 11px;
}
.harvestSwiftTitle
{
	margin: 0px 0px; font-weight: bold; background-color: #FFFFFF; padding:5px 0px 7px 5px; clear:both; border-bottom: solid 1px #ffffff; color: black; font-size: 11px;
}
a.printArticle:visited
{
    text-decoration:none;
    padding:2px;
    color:Black;
    
}

a.printArticle:link
{
    text-decoration:none;
    padding:2px;
    color:Black;
    
}

a.printArticle:hover
{
    text-decoration:underline;
    padding:2px;
    color:Gray;
    cursor:pointer;
    
}

#poweredbyContainer {
    margin-top: 10px; margin-bottom: 20px; float: right; width: 300px; line-height: 20px; padding-bottom: 10px; 
    border-top: solid 1px #336699; border-right: solid 1px #336699; border-left: solid 1px #336699; border-bottom: solid 7px #336699;
}
.poweredbyLeft {
    margin-left: 5px; float: left; width: 150px;
}
.poweredbyRight {
    margin-left: 10px; float: left; width: 100px;
}
#poweredbyContainer a, #poweredbyContainer a:visited, #poweredbyContainer a:active{
    color: #336699; text-decoration: underline;
}
#poweredbyContainer a:hover {
    text-decoration:none;
}



#poweredbyContainer_2 {
    margin-top: 5px; margin-bottom: 10px; float: right; width: 204px; line-height: 20px; padding-bottom: 5px; 
    border-top: solid 1px #336699; border-right: solid 1px #336699; border-left: solid 1px #336699; border-bottom: solid 7px #336699;
}
.poweredbyLeft_2 {
    margin-left: 2px; float: left; width: 80px;
}
.poweredbyRight_2 {
    margin-left: 10px; float: left; width: 100px;
}
#poweredbyContainer_2 a, #poweredbyContainer_2 a:visited, #poweredbyContainer_2 a:active{
    color: #336699; text-decoration: underline;
}
#poweredbyContainer_2 a:hover {
    text-decoration:none;
}


/*2008 changes */

#poweredNPMG {
    margin-top: 2px; margin-bottom: 2px; float: right; width: 248px; line-height: 20px; padding-bottom: 10px; 
    border-top: solid 1px #336699; border-right: solid 1px #336699; border-left: solid 1px #336699; border-bottom: solid 7px #336699;
}
.poweredbyLeftNPMG {
    margin-left: 4px; float: left; width: 120px;
}
.poweredbyRightNPMG {
    margin-left: 9px; float: left; width: 115px;
}
#poweredNPMG a, #poweredNPMG a:visited, #poweredNPMG a:active{
    color: #336699; text-decoration: underline;
}
#poweredNPMG a:hover {
    text-decoration:none;
}


.clearer {
      height:0px;
      clear:both;
      font-size:0;
      line-height:0;
      padding:0;
      margin:0;
}

/* header TOPNAVCAL table */
.tablenav {
	font-family: sans-serif;
	font-style: normal;
	font-variant: normal;
	color:#b3010a;
	font-weight: bold;
	font-size: medium;
	text-align: center;
	line-height: 100%;
	letter-spacing: normal;
	text-align: center;
}

.tablenav a:active {
    color: #000000;
}

.tablenav a:hover {
    color: #FFFFFF;
}

.tablenav a:link {
    color: #b3010a;
}
.tablenav a:visited {
    color: #b3010a;
}


/* Weather Box and Top Banner Table */

.weather {
	border-width: 0px;
	border-spacing: 2px;
	border-style: outset;
	border-color: gray;
	border-collapse: separate;
	background-color: white;
}
td.topbanner {
	border-width: 1px;
	border-style: double;
	border-color: #FFFFFF;
	text-align: right;
	background-color: transparent;
}

/* Caledon Master Shadow */

#wrapper
{   width:1024px; 
    margin:0 auto; 
    background-color:#d9dadb; 
   /* border-right:solid 4px #bcbcbd;
    border-left:solid 4px #bcbcbd;
    border-bottom:solid 5px #9e9e9e;
    /*background: #ffffff url(/App_Themes/northpeel/images/shadow.png) repeat-y; */
   background: #d9dadb url(/App_Themes/northpeel/images/container_shadow.gif) repeat-y;
} 

/* Southwest Master Shadow */

#enclosure
{   width:950px; 
    margin:0 auto; 
    background-color:#FFFFFF; 
    border-right:solid 0px #bcbcbd;
    border-left:solid 0px #bcbcbd;
    border-bottom:solid 0px #9e9e9e;
    /*background: #ffffff url(/App_Themes/northpeel/images/container_bg.gif) repeat-y; */
}


/* Movies */

.movieSectionHeaders 
{
 font-family:Arial;
 font-size:14px; 
 color: #4a4a4a; 
 font-weight:bold;   
 width: 300px; 
}

.movieSectionContent{
 font-family:Arial;
 font-size:12px; 
 color: #4a4a4a; 
 font-weight:normal;   
 line-height:18px;
}



/* NEW AUGUST 2008 HEADER */
#topNavHolder {
    position: relative; float: left; height: 19px; width:950px;
}

#headerDate {
	float:left;
	border-top: solid 1px #cbcbcb;
	width: 300px;
	height: 19px;
	text-align: center;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
}

#topNav {
    position: relative; float: right; height: 19px; width:650px; background: #cbcbcb url(/App_Themes/northpeel/images/redslant.gif) no-repeat left;
}   

.upperLinks a {
    color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; 
}
.upperLinks a:hover; {
    color: ; text-decoration:underline;
}

.topNavLinksHolder {
    float:left; display:block; padding-right:7px; padding-top:2px; padding-bottom:2px; /*background-color:Blue;*/ 
} 
  
.logoArea {
    width: 950px; text-align:left; float:left; vertical-align:top; padding: 0px 0px 0px 0px; margin-bottom:0px;
    }
  
/* SEARCH AREA */
.searchStories{
    float: left; height: 80px; width: 154px; padding-right: 5px;
    }
.searchText{
    margin: 5px 0px 5px 0px; font-weight: bold; color: #000080;
    }
.searchBusiness{
    float: left; height: 80px; width: 154px; padding:0px 5px 0px 5px;
    }
    
/* Header Columns - LOGO, AD, SEARCH */
#holding
{
width: 100%;
margin: 0px auto;
background-color: #fff;
color: #333;
border: 0px solid gray;
height: 75px;
}

#leftside_logo
{
float: left;
width: 300px;
margin: 0;
padding-top: 1px;
padding-bottom: 1px;
vertical-align: top;
text-align: center;
}

#rightside_search
{
float: right;
width: 323px;
margin: 0;
padding: 0;
}

#middle_ad
{
width: 325px;
margin-left: 300px;
border-left: 0px solid gray;
margin-right: 300px;
border-right: 0px solid gray;
padding-top: 3px;
text-align: center;
vertical-align: bottom;
position:relative;
}

#marquee_footer
{
float:left;
margin-left: 1px;
height: 14px;
width: 910px;
color: #333;
background-color: transparent;
}

#extras
{
float:right;
width:620px;
text-align:right;
margin: 0px;
height: 17px;
padding: .5em;
color: #333;
background-color: #ffffff;
}

/* DAILY DOSE 

.dailylinks { 
    font-weight: bold; font-size: 9px;
}
.dailylinks a:hover {
    text-decoration: none; color: #990000;
}  
.dailylinks a  {
    text-decoration: none; color: #575454; */
}   

/* SLANT 3 COLUMN TOP NAV */

div.row {margin: 0; padding: 0; width: 98.5%;}
div.cols1 {float: left; width: 32%; margin: 0 0px 0 0; padding: 0; border-top:solid 1px blue;}
div.cols2 {float: left; width: 32%; margin: 0 0px 0 0; padding: 0;}
div.cols3 {float: left; width: 32%; margin: 0 0px 0 0; padding: 0;}  
  
/* Tabbed Style */

/* ######### CSS for Shade Tabs. Remove if not using ######### */

.shadetabs{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
text-decoration: none;
position: relative;
z-index: 1;
padding: 3px 7px;
margin-right: 3px;
border: 1px solid #778;
color: #2d2b2b;
background: white url(shade.gif) top left repeat-x;
}

.shadetabs li a:visited{
color: #2d2b2b;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #2d2b2b;
}

.shadetabs li a.selected{ /*selected main tab style */
position: relative;
top: 1px;
}

.shadetabs li a.selected{ /*selected main tab style */
background-image: url(shadeactive.gif);
border-bottom-color: white;
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}

.tabcontent{
display:none;
}

@media print {
.tabcontent {
display:block !important;
}
}

/* ######### CSS for Inverted Modern Bricks II Tabs. Remove if not using ######### */

.modernbricksmenu2{
padding: 0;
width: 362px;
border-top: 5px solid #D25A0B; /*Brown color theme*/ 
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
}

.modernbricksmenu2 ul{
margin:0;
margin-left: 10px; /*margin between first menu item and left browser edge*/
padding: 0;
list-style: none;
}

.modernbricksmenu2 li{
display: inline;
margin: 0 2px 0 0;
padding: 0;
text-transform:uppercase;
}

.modernbricksmenu2 a{
float: left;
display: block;
font: bold 11px Arial;
color: white;
text-decoration: none;
margin: 0 1px 0 0; /*Margin between each menu item*/
padding: 5px 10px;
background-color: black; /*Brown color theme*/ 
border-top: 1px solid white;
}

.modernbricksmenu2 a:hover{
background-color: #D25A0B; /*Brown color theme*/ 
color: white;
}

.modernbricksmenu2 a.selected{ /*currently selected tab*/
background-color: #D25A0B; /*Brown color theme*/ 
color: white;
border-color: #D25A0B; /*Brown color theme*/ 
}

.tabcontent{
display:none;
}

@media print {
.tabcontent {
display:block !important;
}
}

/* ######### CSS for Indented CSS Tabs. Remove if not using ######### */


.indentmenu{
font: bold 13px Arial;
width: 100%; /*leave this value as is in most cases*/
}

.indentmenu ul{
margin: 0;
padding: 0;
float: left;
/* width: 80%; width of menu*/
border-top: 1px solid navy; /*navy border*/
background: black url(indentbg.gif) center center repeat-x;
}

.indentmenu ul li{
display: inline;
}

.indentmenu ul li a{
float: left;
color: white; /*text color*/
padding: 5px 11px;
text-decoration: none;
border-right: 1px solid navy; /*navy divider between menu items*/
}

.indentmenu ul li a:visited{
color: white;
}

.indentmenu ul li a.selected{
color: white !important;
padding-top: 6px; /*shift text down 1px*/
padding-bottom: 4px;
background: black url(indentbg2.gif) center center repeat-x;
}


.tabcontentstyle{ /*style of tab content oontainer*/
border: 1px solid gray;
width: 450px;
margin-bottom: 1em;
padding: 10px;
}

.tabcontent{
display:none;
}

@media print {
.tabcontent {
display:block !important;
}
}
  

 /* AUGUST 2008 - MAIN NAV LINKS */ 
 
#mainNavigation {
    background: #ffffff url(/App_Themes/northpeel/images/bg_navmain_top.gif) repeat-x top; height: 20px; padding-left: 9px; clear: both;
}

.mainNavigationLinksNew { 
    font-weight: bold; line-height: 20px; font-size: 9px; float: left;
}
.mainNavigationLinksNew span {
    padding: 0px 8px;
}
.mainNavigationLinksNew a:hover {
    text-decoration: none; color: #575454;
}  
.mainNavigationLinksNew a  {
    text-decoration: none; color: #990000;
}   

/* AUGUST 2008 - STATIC HOME BUTTON */ 
#homeNavigation {
    background: #ffffff url(/App_Themes/northpeel/images/shady.gif) repeat-x top; height: 20px; padding-left: 9px; padding-right: 9px; clear: both;
}
.HomeButton { 
    font-weight: bold; line-height: 20px; font-size: 9px; float: left; text-align:center;
}
.HomeButton a:hover {
    text-decoration: underline; color: #ffffff;
}  
.HomeButton a  {
    text-decoration: none; color: #ffffff;
}   
 
/* AUGUST 2008 - SUB NAV LINKS */

#subNavigation {
    background: #db0404 url(/App_Themes/northpeel/images/bg_navmain_bottom.gif) repeat-x bottom; 
    margin-top: 1px; border-top: solid 1px #860416; padding: 0px 0px 6px 10px; line-height: 20px; 
    color: #ffffff; text-align: left; clear: both;
}
#subNavigation a {
    color: #ffffff;
} 
 

/* FRONT IMAGE CSS */

.FrontImageCreditLine
{
 font-size:9px;
 color:#706f6f;   
 float:right;
 padding:2px;
}

.FrontImageTitle
{
    font-family: Verdana;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    padding:0px;
}  
 
.FrontPicContent
{
    font-family: Verdana;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    padding:1px;
}

.topNavLinks
{
	font: bold 10px Arial;
	color: #ff0000;
	text-align: center;
	text-transform: uppercase;
}
.topNavLinks a:hover {
    text-decoration: underline; color: #ff0000;
}  
.topNavLinks a  {
    text-decoration: none; color: #ff0000;
}

.boldred  {
    text-decoration: underline; color: #ff0000; font-weight:bold;
}

/* BRAMPTON Redesign Styles */
.PictorialTitle
{
margin:0;
font-family: Verdana;
font-size: 18px;
font-weight: bold;
color: #ac0013;
padding:0px;
}

.articleTitle_BRA
{
 font-family:Verdana;
 font-size:14px;
 font-weight:bold;   
 color: #ac0013;
 line-height:normal;
}

/* CALEDON Redesign Styles */
.PictorialTitleCAL
{
margin:0;
font-family: Verdana;
font-size: 18px;
font-weight: bold;
color: #020884;
padding:0px;
}

.articleTitle_CAL
{
 font-family:Verdana;
 font-size:14px;
 font-weight:bold;   
 color: #020884;
 line-height:normal;
}

.FullArticleTitle_CAL 
{
margin-top:2px;
font-family: Verdana;
font-size: 18px;
font-weight: bold;
color: #020884;
padding:0px;
}